@media (min-width: 1023px) {
  .navigation .menu ul li.menu-scroll ul.cs-dropdown {
    max-height: 350px;
    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li.mg-li {
    position: static;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown.megaMenu {
    width: 90%;
    max-width: 1200px;
    height: auto;
    max-height: 400px;
    overflow: hidden;
    overflow-y: auto;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
    border: 1px solid #eaeaea;
  }

  .navigation
    .menu
    ul
    > li.mg-li
    ul.cs-dropdown.megaMenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown.megaMenu::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation
    .menu
    ul
    > li.mg-li
    ul.cs-dropdown.megaMenu::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown .megaSection {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown .megaSection ul.megaSectionUl {
    width: 100%;
    height: auto;
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    padding-right: 5px;
    text-align: left;
    padding: 10px;
  }

  .navigation
    .menu
    ul
    > li.mg-li
    ul.cs-dropdown
    .megaSection
    ul.megaSectionUl
    li {
    display: block;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li:hover a {
    color: #fff;
    background: transparent;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li a {
    padding: 7px 9px;
    width: 100%;
    display: block;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li a span {
    font-weight: 600;
    color: var(--pri);
    font-size: 16px;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li a button {
    display: none;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li ul.cs-dropdown {
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    top: 100%;
    margin: 0 0 5px;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
    max-height: 100%;
    overflow: visible;
  }

  .navigation
    .menu
    ul
    > li.mg-li
    ul.cs-dropdown
    .megaSection
    ul.megaSectionUl
    li {
    display: block;
    border: 0;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li ul.cs-dropdown li a {
    font-size: 14px;
    padding: 1px 10px;
    color: var(--text-color);
    display: inline-block;
    width: auto;
  }

  .navigation .menu ul > li.mg-li ul.cs-dropdown li ul.cs-dropdown li a:hover {
    background: transparent;
    color: var(--pri);
    /* text-decoration: underline; */
  }

  .desk-nav-hide {
    display: none !important;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown {
    max-height: 350px;
    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation
    .menu
    ul
    li.menu-scroll
    ul.cs-dropdown::-webkit-scrollbar-thumb:hover {
    background-color: var(--dark-blue);
  }

  .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
    max-height: 280px;
    overflow-y: auto;
  }

  .navigation
    .menu
    ul
    li
    ul.cs-dropdown
    li
    ul.cs-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation
    .menu
    ul
    li
    ul.cs-dropdown
    li
    ul.cs-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation
    .menu
    ul
    li
    ul.cs-dropdown
    li
    ul.cs-dropdown::-webkit-scrollbar-thumb:hover {
    background-color: var(--dark-blue);
  }

  .navigation .menu ul li.megaMenu {
    position: static;
  }

  .navigation .menu ul li ul.cs-dropdown.megaUl {
    width: 100%;
    max-width: 1200px;
    height: auto;
    max-height: 280px;
    overflow: hidden;
    overflow-y: auto;
    background-image: url(../images/bg/ul-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    padding: 25px 35px;
    left: 50%;
    transform: translateX(-50%);
    /* display: block; opacity: 1; pointer-events: all; */
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    overflow: hidden;
    overflow-y: auto;
  }

  .navigation .menu ul li ul.cs-dropdown.megaUl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi {
    display: inline-block;
    border: 0;
    font-family: var(--main-font);
    font-weight: 700;
    width: 100%;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub {
    display: block;
    position: relative;
    left: unset;
    margin: 0;
    width: 100%;
    box-shadow: none;
    padding: 5px 0;
    top: 0;
    opacity: 1;
    background-color: transparent;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a {
    color: #333;
    font-size: 14px;
    padding: 5px 0px;
    background: transparent;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a:hover {
    color: var(--pri);
    background: transparent;
    padding-left: 3px;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li {
    border: none;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a::before {
    display: inline-block;
    margin-right: 0px;
    content: none;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi a {
    font-family: var(--main-font);
    font-weight: 700;
    color: var(--text-color);
    font-size: 17px;
    background: transparent;
    padding: 10px 0px 10px;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi a::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 1px;
    border-bottom: 2px solid var(--pri);
    width: 30px;
  }

  .navigation .menu ul li ul.cs-dropdown li.megaLi button {
    display: none;
  }

  .navigation .menu ul li .all-categories {
    color: white !important;
    padding-left: 25px;
    padding-right: 17px;
    background-color: var(--pri) !important;
    border-radius: 4px 4px 0 0;
    margin-right: 10px;
  }

  .navigation .menu ul li .all-categories button svg {
    margin-left: 22px;
    margin-top: 0;
    color: white;
  }

  .menu ul li .all-categories svg {
    margin-right: 8px;
    margin-top: -2px;
    height: 20px;
    width: 20px;
    color: white !important;
  }
}

@media (min-width: 1300px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1300px;
  }
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1380px;
  }
}

@media (max-width: 1200px) {
  .video-sec .content-bx {
    position: unset;
    transform: none;
    margin-top: 30px;
    max-width: 100%;
  }
}

@media (max-width: 1023px) {
  .menubar {
    position: relative;
    background-color: #f9f4f0;
  }

  .menubar .logo {
    display: block;
    position: absolute;
    max-width: 189px;
    top: 6px;
    left: 7px;
    z-index: 1;
  }

  .navigation {
    padding: 10px 0;
    width: 100%;
    position: relative;
    text-align: right;
  }

  .navigation .navbar {
    display: block;
    width: 100%;
    padding: 2px 0;
  }

  .navigation .menu {
    display: none;
    width: 100%;
    overflow: hidden;
    overflow-y: visible;
    position: relative;
    z-index: 9999;
    max-height: 480px;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    background: var(--sec);
    left: 0;
    right: 0;
    text-align: left;
  }

  .navigation .menu ul li {
    padding: 0;
    width: 100%;
    display: block;
  }

  .navigation .menu ul li a {
    padding: 7px 15px;
    text-align: left;
    font-size: 14px;
    border-right: 1px dashed transparent;
    color: #fff;
    border-bottom: 1px solid #ffffff22;
    display: block;
  }

  .navigation .menu ul li.active a,
  .navigation .menu ul li:hover a {
    color: white;
  }

  .navigation .menu ul li ul.cs-dropdown {
    position: relative !important;
    opacity: 1 !important;
    visibility: visible !important;
    top: auto !important;
    left: auto !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
    display: none;
    transition: none !important;
  }

  .navigation .menu ul li ul.cs-dropdown,
  .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: none;
    transition: none;
    padding-right: 0;
    width: 100%;
    background: transparent;
  }

  .navigation .menu ul .cs-submenu a {
    position: relative;
  }

  .navigation .menu ul li.cs-submenu a button {
    display: block;
    position: absolute;
    top: 0px;
    right: 15px;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 16px;
    height: 30px;
    outline: none;
    width: 30px;
    padding: 0;
    text-align: center;
    line-height: 18px;
  }

  .navigation ul li.cs-submenu a button svg {
    width: 16px;
    height: 16px;
  }

  .navigation ul li.cs-submenu a button.rotated svg {
    transform: rotateZ(180deg);
    color: white;
  }

  .navigation ul li.cs-submenu:hover svg {
    color: white;
  }

  .navigation ul li.cs-submenu:hover svg {
    transform: rotateZ(0deg);
  }

  .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
    transform: rotateZ(0deg);
    color: #fff;
  }

  .navigation ul li.cs-submenu:hover ul.cs-dropdown li.cs-submenu svg {
    color: white;
  }

  .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
    transform: rotateZ(180deg);
  }

  .navigation .menu ul li ul.cs-dropdown,
  .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: none;
    transition: none;
    padding-right: 0;
    width: 100% !important;
    background: #444;
  }

  .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
    left: 100%;
    margin-top: 0;
  }

  .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
    left: -100%;
    margin-top: 0;
  }

  .navigation .menu ul li ul.cs-dropdown li {
    border-bottom: 0;
  }

  .navigation .menu ul li ul.cs-dropdown li a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 7px 15px;
    line-height: normal;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    background: var(--pri);
  }

  .navigation .menu ul li ul.cs-dropdown li:hover a {
    background: var(--pri);
  }

  .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a,
  .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown li a:hover {
    background: white;
    color: var(--text-color);
    border-bottom: 1px solid #e3e3e3;
  }

  .mobile_hide {
    display: none !important;
  }

  .navigation .menu ul li:hover ul.cs-dropdown {
    display: none;
  }

  .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
    display: none;
  }

  .swiper-button-next,
  .swiper-button-prev,
  .swiper-next,
  .swiper-prev {
    width: 30px;
    height: 30px;
  }

  .swiper-button-next,
  .swiper-next {
    right: -10px;
    left: auto;
  }

  .swiper-button-prev,
  .swiper-prev {
    left: -10px;
    right: auto;
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    font-size: 12px;
  }
}

@media (max-width: 992px) {
  .catImg {
    margin-left: 0;
    float: none;
  }
  
  .fect-icon-bx {
    border: 0;
  }

  .copyright {
    margin-top: 10px;
    padding: 10px 0;
  }

  .copyright p {
    font-size: 14px;
  }

  .ft-bx.light {
    padding-bottom: 30px;
    background: #f7f7f7;
  }

  .ft-bx.light::before {
    right: -100%;
    width: auto;
    pointer-events: none;
    background: #f7f7f7;
  }

  .ft-bx {
    padding-bottom: 20px;
  }

  .mid-banner {
    background: #f9f4f0;
  }

  /* .mid-banner .content-bx {
        padding-top: 35px;
        padding-bottom: 30px;
    } */

  /* .mid-banner .content-bx p {
        margin-bottom: 0;
    } */

  .shop-sec {
    padding: 30px 0;
  }

  .blog-sec {
    padding: 40px 0;
  }

  .top-bar {
    padding: 12px 0;
  }

  .top-bar ul {
    justify-content: center;
  }

  .head-sec {
    margin-bottom: 30px;
  }

  .testimonial-container {
    aspect-ratio: unset;
    border-radius: 2px;
  }

  .testimonial-row {
    max-width: 100%;
  }
}

.mobile_nav {
  display: none;
}

@media (max-width: 480px) {
  .video-sec .content-bx {
    padding: 30px 20px;
  }

  .breadcum-sec {
    padding: 40px 0;
  }

  .breadcum-sec .main-tt {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .breadcum-sec::before {
    background: linear-gradient(90deg, #382723f2 20%, #3827237d 100%);
  }

  .business-enq,
  .whatapp_btn {
    display: none;
  }

  .mobile_nav {
    display: block;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
      rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 0;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    width: 100%;
  }

  .mobile_nav ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    list-style: none;
    align-items: center;
  }

  .mobile_nav ul li {
    flex-grow: 1;
  }

  .mobile_nav ul a,
  .mobile_nav ul button {
    border: 0;
    padding: 10px;
    background: #00c966;
    font-size: 14px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    width: 100%;
    color: white;
  }

  .mobile_nav ul li.m-call-now a,
  .mobile_nav ul li.m-enquiry button {
    background-color: var(--pri);
  }

  .mobile_nav ul li.m-enquiry button {
    background-color: var(--sec);
    color: white;
  }
}
